 .widget-snippet .free-call-area{
          text-align: center;
          padding: 80px 0 75px 0;
      }
    .widget-snippet .free-call-area h4{
        color: #000000;
        font-size: 30px;
        text-align: center;
        font-weight: bold;
        line-height:30px;
        margin: 0;
        padding: 0 0 20px 0;
    }
    .widget-snippet .free-phone-number {
        font-size: 25px;
        text-align: center;
        color: #000000;
        text-transform: uppercase;
        background-color: #ffe526;
        padding: 12px 33px;
        line-height: 20px;
        border-radius: 23px;
        display: inline-block;
        vertical-align: middle;
        border: 3px solid #72d4f6;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        font-weight: bold;
    }
    .widget-snippet .free-phone-number a{
        color: #000000;
        position: relative;
    }
    .widget-snippet .free-phone-number a + a{
        margin-left: 10px;
        padding-left: 10px;
    }
    .widget-snippet .free-phone-number a + a:before {
        content: '';
        position: absolute;
        left: -3px;
        top: 5px;
        width: 2px;
        height: 21px;
        background: #000;
    }
    .widget-snippet .free-phone-number a:hover,.widget-snippet .free-phone-number a:focus{
        color: #000000;
        text-decoration: none;
    }
